<hr>
<p style="text-align: center; font-size: 0.8em; font-weight: bold; color: #aaaaaa;">Autor demonstracije: Tibor Milić</p>

<div class="gridContainer">
    <div id="activeMatrix3" class="subMatrix">
        <div class="subMatrixHeader">\( \color{#9db1d6} {M_{matrix}} \)</div>
        <div id="m300" style="grid-area:m00">1</div>
        <div id="m301" style="grid-area: m01">0</div>
        <div id="m302" style="grid-area: m02">0</div>
        <div id="m310" style="grid-area: m10">0</div>
        <div id="m311" style="grid-area: m11">1</div>
        <div id="m312" style="grid-area: m12">0</div>
        <div id="m320" style="grid-area: m20">0</div>
        <div id="m321" style="grid-area: m21">0</div>
        <div id="m322" style="grid-area: m22">1</div>
    </div>

    <div class="canHolder">
        <canvas class="canvasStyle" id="letterFRotationAroundOrigin" tabindex="1" width="700" height="350"></canvas>
    </div>

    <div class="transformUI">
        <div class="transformArea">
            <div id="rotationValue3">Kut rotacije:</div>
        </div>
    </div>
</div>
<hr>

<script src="@#file#(initRotationAroundOrigin.js)" type="text/javascript"></script>
